Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226954 - Epson Stylus CX5400 scanner not found
Summary: Epson Stylus CX5400 scanner not found
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: sane-backends
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 08:50 UTC by David Carlson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-13 08:19:22 UTC


Attachments (Terms of Use)
log of scanimage -L with backend debug on (deleted)
2007-02-02 08:50 UTC, David Carlson
no flags Details

Description David Carlson 2007-02-02 08:50:54 UTC
Description of problem:  Epson Stylus CX5400 does not show up.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Plug in CX5400
2. Run sane-find-scanner (<- finds the scanner)
3. Run scanimage -L (<- does not find the scanner)
  
Actual results:
Scanner not found and unusable.  scanimage 'sort of' finds it (see log)


Expected results:
Scanner found and usable.  In previous Fedora Core versions this was plug-and-play.

Additional info:
Attached: debugging output.

Comment 1 David Carlson 2007-02-02 08:50:54 UTC
Created attachment 147198 [details]
log of scanimage -L with backend debug on

Comment 2 Nils Philippsen 2007-06-13 08:19:22 UTC
This bug was reported upstream as well:

https://alioth.debian.org/tracker/?group_id=30186&atid=410366&func=detail&aid=304030

I'll monitor the upstream bug, but will close this as UPSTREAM as I don't have
the hardware to debug it by myself.


Note You need to log in before you can comment on or make changes to this bug.